.c__txt-form-header .wrapper{display: flex; flex-direction: column}
   
.c__txt-form-header{padding: 30px 0}

.c__header-item-form{max-width:390px; background: #fff;border-radius:20px;padding:10px}
.c__header-item-form-intro{
    color: #6e5ee0;
    font-family: DM Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    padding: 10px 0 15px;
    text-align: center !important;
}

.c__txt-form-header-title{font-size:35px;  font-weight:800;  color:#3C1A75;margin: 0 0 20px; line-height:1.1} 
.c__txt-form-header-title p{color:#3C1A75;}
.c__txt-form-header-final{font-size:18px;font-weight:600; margin: 20px 0}

@media(min-width:1024px){
  .c__txt-form-header{padding:50px 0 30px}
  .c__txt-form-header .wrapper{align-items: center; flex-direction: row; justify-content: space-between; grid-gap: 54px;}
  .c__header-item-txt{max-width:550px}
  .c__txt-form-header-title{font-size:44px; margin: 0 0 30px;}
  .c__header-item-form{padding:20px}
.c__header-item-form .submitted
 
}


/*custom colors txt*/
.c__txt-form-header.bg-gradient-radial-bottom .c__txt-form-header-title strong{color:#03E196}

.c__txt-form-header.bg-dark-purple,.c__txt-form-header.bg-dark-purple .c__txt-form-header-title, .c__txt-form-header.bg-dark-purple .c__txt-form-header-title p{color:#ffffff}
.c__txt-form-header.bg-dark-purple .c__txt-form-header-title strong{color:#03E196}

.c__txt-form-header.bg-green .c__txt-form-header-title strong{color:#ffffff}

.c__txt-form-header.bg-violet,.c__txt-form-header.bg-violet .c__txt-form-header-title, .c__txt-form-header.bg-violet .c__txt-form-header-title p{color:#ffffff}
.c__txt-form-header.bg-violet .c__txt-form-header-title strong{color:#03E196}

.c__txt-form-header.bg-gradient-purple {
    background: linear-gradient(180deg, #7a72b5, rgba(110, 94, 224, .44) 22%, rgba(110, 94, 224, .33) 40%, rgba(110, 94, 224, .21) 54%, rgba(110, 94, 224, 0));
}

/*form*/
/*SECCION DE CONTACTO*/





.c__header-item-form .hs-custom-style>div input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]),
.c__header-item-form .hs-custom-style fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]),
.c__header-item-form .hs-custom-style select {
	max-width: 100%;
	border-radius: 38px;
	border: 1px solid #3C1A75;
	padding: 20px 10px;
}

.c__header-item-form  .hs-custom-style textarea {
	max-width: 97% !important;
	border-radius: 20px;
	border: 1px solid #3C1A75;
	padding: 20px 10px;
	height: 150px;
}

.c__header-item-form  .hs-form-field label:not(.hs-error-msg) {
	color: var(--main-morado);
	font-family: DM Sans;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.c__header-item-form .hs-button {
	border-radius: 62px;
	background: #6E5EE0;
	padding: 14px 28px;
	box-shadow: none !important;
	color: #FFF;
	font-family: DM Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-shadow: none;
	border: 1px solid #6E5EE0 !important;
  margin-top: 20px !important;
}

.c__header-item-form .box .hs-button:hover {
	border-radius: 62px;
	background: #fff !important;
	padding: 14px 28px;
	box-shadow: none !important;
	color: #6E5EE0;
	font-family: DM Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-shadow: none;
	border: 1px solid #6E5EE0 !important;
}

.form-title, .submitted-message, form {
    background-color: transparent !important;
    border: none !important;
}

.c__header-item-form .hs-input {
    border: 1px solid #3c1a75;
    border-radius: 38px;
    width: 100%;
    height: 31px;
    padding: 0 20px;
    margin-bottom: 10px;
      background: #f6f6f6;
}

.c__header-item-form .inputs-list {
 padding: 0!important;
  margin: 10px 0!important;
}

.hs-form-booleancheckbox {
  list-style: none;
}

.c__header-item-form .hs-richtext {
  font-size: 12px;
}

.c__header-item-form .form-columns-2, .contacto .form-columns-1 {
  max-width: none;
}

.c__header-item-form fieldset.form-columns-1 .hs-input {
  width: 100% !important;
}

.c__header-item-form .hs-fieldtype-intl-phone.hs-input select {
    float: left;
    width: 30%!important;
}

.c__header-item-form .hs-fieldtype-intl-phone.hs-input input {
    float: left;
    width: 68%!important;
    margin-left: 2%;
}

.hs-form-booleancheckbox-display .hs-input {
    border: none;
    border-radius: 38px;
    height: auto;
    padding: 0;
    width: auto !important;
	margin-right: 10px;
}

.c__header-item-form input[type=checkbox] {
    width: auto !important;
    height: auto;
}

/*FIN SECCION DE CONTACTO*/



.c__header-item-form .hs-form-booleancheckbox label {
  display: inline-block;
  width: 100%;
  position: relative;
}



body .c__header-item-form form .hs-form-booleancheckbox label input.hs-input {
  width: auto !important;
  display: inline-block !important;
  top: 0px !important;
  position: absolute;
  height: 0 !important;
  width: 0 !important;
}

.c__header-item-form .hs-form-booleancheckbox .hs-form-booleancheckbox-display>span {
  display: inline-block;
  width: auto;
  margin-left: 25px !important;
}

.c__header-item-form .hs-form-booleancheckbox label span:before {
  content: "";
  border: 1px solid #3c1a75;
  height: 18px !important;
  width: 18px !important;
  position: absolute;
  top: 2px;
  border-radius: 3px;
  left: 0px;
}

.c__header-item-form .hs-form-booleancheckbox label input:checked + span:before {
  background-color: #3c1a75;
}


.c__header-item-form .hs-form-booleancheckbox label input:checked + span:after {
  border: solid #fff;
  border-width: 0 1px 1px 0;
  content: "";
  height: 11px;
  left: 6px;
  position: absolute;
  top: 3px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 6px;
}

.c__header-item-form .submitted-message,
.c__header-item-form .submitted-message *{
  color: #3C1A75;
  text-align: center;
  font-family: DM Sans;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.c__header-item-form .submitted-message img{
  width: 87px;
  height: 87px;
}

.contacto .form-title {
    padding: 0;
    margin: 0;
}

.hs-error-msg{
  color:Red;
}

.legal-consent-container{
  padding-top: 30px;
}

.legal-consent-container .hs-richtext:first-child p{
  margin-bottom:20px!important;
}

@media (max-width: 768px) {
  .contacto .container{
    padding-left: 25px;
  }
}

form .hs-richtext, form .hs-richtext *, form .hs-richtext h1, form .hs-richtext h2, form .hs-richtext h3, form .hs-richtext h4, form .hs-richtext h5, form .hs-richtext h6, form .hs-richtext p {
    color: #3C1A75 !important;
    font-size: 12px !important;
    line-height: 12px !important;
    padding: 5px 0;
    margin: 0 !important;
}

form .inputs-list:not(.no-list) label, form .inputs-list:not(.no-list) label>span, form .inputs-list:not(.no-list) label>span p {
    color: #3C1A75 !important;
    font-size: 12px !important;
    line-height: 12px !important;
}


.mosca-btn{    bottom: 250px;
    padding: 10px;
    position: fixed;
    right: 5px;
    display: flex;
      z-index: 9999;
    justify-content: center;
    align-items: center;}
.mosca-btn a{    align-items: center;
    background: #6e5ee0;
    border-radius: 62px;
    color: #fff !important;
    display: flex;
    font-size: 18px;
    height: 50px;
    justify-content: center;
    max-width: 145px;
    min-height: 50px;
    width: 100%;
    padding: 25px;}

.mosca-btn.hidden{display: none}
.mosca-btn .bg-green{background:#03e196; color: #3c1a75!important }

@media(min-width:1024px){
.mosca-btn a{   
    margin: 30px;
    }
  .mosca-btn{right:20px}

}

.c__txt-form-header .submitted-message.hs-main-font-element {
  display: none !important;
}
.c__header-item-form.form-submitted {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 500px; /* ajusta al alto del form original */
}

.submitted-message:not(.hs-main-font-element) {
  text-align: center;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.submitted-message:not(.hs-main-font-element) h3 {
  color: #6E5EE0;
  font-family: DM Sans;
  font-size: 34px;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 20px;
}

.submitted-message:not(.hs-main-font-element) p {
  color: #6E5EE0;
  font-family: DM Sans;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

.submitted-message:not(.hs-main-font-element) img {
  max-width: 100px;
  height: auto;
  margin-bottom: 20px;
}
.c__txt-form-header .wrapper {
    align-items: center !important;
}

 